<template>
  <g>
    <defs>
      <path
        id="alarma@1x-a"
        d="M21,8.39012372 C20.9912634,7.44811212 20.235312,6.67879387 19.2822702,6.64202073 C18.3292283,6.60524759 17.514819,7.31397343 17.4317078,8.25244109 C17.3485966,9.19090875 18.0260606,10.0285293 18.9710927,10.1557457 C19.3507164,11.1907583 19.2774659,12.3350863 18.7688867,13.3146318 C18.2603075,14.2941773 17.3622115,15.0207044 16.2897175,15.32019 C16.0539946,14.7843112 15.6454786,14.3404643 15.1277882,14.0577703 C17.187666,11.533599 16.9223871,7.86624484 14.5201139,5.65696207 C12.1178406,3.44767931 8.39540586,3.44767931 5.99313256,5.65696207 C3.59085926,7.86624484 3.32558037,11.533599 5.38545819,14.0577703 C4.55048767,14.5212596 4.02922176,15.389458 4.01795682,16.3354227 L4.01795682,17.2182337 C4.01795682,18.6809228 5.2184494,19.8666667 6.69933205,19.8666667 L13.849666,19.8666667 C15.3305487,19.8666667 16.5310413,18.6809228 16.5310413,17.2182337 L16.5310413,17.0504996 C18.154063,16.6761289 19.5346307,15.6282977 20.3187785,14.1756611 C21.1029263,12.7230245 21.2143959,11.0068509 20.6246075,9.46715314 C20.8667672,9.1589641 20.9987704,8.78023693 21,8.39012372 L21,8.39012372 Z M14.7434578,17.2182337 C14.7434578,17.7057967 14.3432936,18.1010447 13.849666,18.1010447 L6.69933205,18.1010447 C6.2057045,18.1010447 5.80554031,17.7057967 5.80554031,17.2182337 L5.80554031,16.3354227 C5.80554031,15.8478596 6.2057045,15.4526117 6.69933205,15.4526117 L7.06578667,15.4526117 C9.03872379,16.6304956 11.5102743,16.6304956 13.4832114,15.4526117 L13.849666,15.4526117 C14.3432936,15.4526117 14.7434578,15.8478596 14.7434578,16.3354227 L14.7434578,17.2182337 Z M10.274499,14.5698007 C7.80636129,14.5698007 5.80554031,12.593561 5.80554031,10.1557457 C5.80554031,7.71793047 7.80636129,5.74169074 10.274499,5.74169074 C12.7426368,5.74169074 14.7434578,7.71793047 14.7434578,10.1557457 C14.7434578,11.3264259 14.2726224,12.449158 13.4345301,13.2769539 C12.5964377,14.1047498 11.4597406,14.5698007 10.274499,14.5698007 Z M10.274499,9.27293472 C9.78087149,9.27293472 9.38070729,9.66818267 9.38070729,10.1557457 C9.38070729,10.6433088 9.78087149,11.0385567 10.274499,11.0385567 C10.7681266,11.0385567 11.1682908,10.6433088 11.1682908,10.1557457 C11.1682908,9.66818267 10.7681266,9.27293472 10.274499,9.27293472 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#alarma@1x-a" />
    </g>
  </g>
</template>
